html {
    position: relative;
    min-height: 100%;
}
body {
    background-color: #000000;
    color: #000000;
    font-family: "Open Sans", sans-serif;
}

.navbar {
    margin-bottom: 0;
    border: 0;
    border-radius: 0;
}
.navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
}


.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #000000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #c48d44;
}
.navbar {
    background-color: #c48d44;
}
.form-generate #main-container {
    border-top: 1px solid #c48d44;
}

#logo-mgallery {
    position: relative;
    z-index: 999999;
    margin-top: -60px;
}
.container, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
    background-color: #f2f1ee;
}

.choice-hotel h1 {
    font-size: 26px;
    padding: 15px 0px 5px 0;
    margin: 0;
}

.choice-hotel h2 {
    font-size: 20px;
    padding: 5px 0px 15px;
    margin: 0;
}

#hotels {
    padding: 15px 0 50px;
}

#hotels .hotel  {
    padding: 5px;
}
.title-presentation {
    display: block;
    font-weight: bold;
    padding: 10px 0;
    font-size: 18px;
}

a.link-hotel {
    backface-visibility: hidden;
    display: block;
    transform: translateZ(0px);
    transition-duration: 0.2s;
    transition-property: transform;
}
a.link-hotel:hover {
    transform: scale(0.9);
}

.footer {
    background-color: #c48d44;
    bottom: 0;
    height: 40px;
    position: absolute;
    width: 100%;
}
.footer .container {
    background-color: #c48d44;
}
.footer p {
    color:  #fff;
    padding-top: 10px;
    margin: 0;
}

.footer p a {
    color: #fff;
}

.footer p a:hover {
    color: #000000;
}

.form-generate h2 {
    font-size: 22px;
    margin-bottom: 0;
}
.btn-mgallery {
    background-color: #c48d44;
    color:#fff;
}

#main-container {
    margin-bottom: 40px;
}

.form-generate iframe {
    border: 0;
    text-align: center;
}

.apercu {
    padding: 0px 15px 10px 15px;
    text-align: center;
    width: 100%;
}
.apercu iframe {
    display: block;
    margin: 0 auto;
}

